# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-13 00:45+0200\n"
"PO-Revision-Date: 2025-10-28 19:59+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_teleporter/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#. ~ A block on which the player starts in a level
#: mods/lzr_teleporter/init.lua:16
msgid "Start Block"
msgstr "Startblock"

#: mods/lzr_teleporter/init.lua:18
msgid "Player start point of the level"
msgstr "Spelarens startpunkt i nivån"

#. ~ The start block has a white dot at one of the sides, marking the initial player look direction
#: mods/lzr_teleporter/init.lua:20
msgid "Player will face towards the white dot"
msgstr "Spelaren kommer att stå riktad mot den vita punkten"

#. ~ Only one start block allowed per level
#: mods/lzr_teleporter/init.lua:22
msgid "(only one per level allowed)"
msgstr "(endast en per nivå tillåts)"
